#pagination {
	display:none;
}
#scrolldown {
	display:none;
}

.bluebg h4 {
	font-weight:800;
}

body.home #scrolldown {
	display:inline-block;
	margin-left:-40px;
	position:fixed;
	bottom:20px;
	left:50%;
}

body.home #scrolldown a {
	text-decoration:none;
	margin:0;
	padding:0;
	border-bottom:none;
}
body.home #scrolldown a:hover {
	text-decoration:none;
	margin:0;
	padding:0;
	border-bottom:none;
}
body.home #pagination {
	display:block;
	position:fixed;
	top:0;
	bottom:0;
	right:20px;
	height:90px;
	margin:auto;
	font-size:1.2em;
	z-index: 10;
	list-style:none;
}
body.home #pagination a {
	display:block;
	width:130px;
	height:13px;
	border-radius:50%;
	color:#fff;
	position:relative;
	padding:4px;
	border-bottom:none;
}
body.home #pagination a:hover {
	border-bottom:none;
}
body.home #pagination a .hover-text {
	position:absolute;
	right:20px;
	top:-8px;
	opacity:0;
	font-size:16px;
	line-height:18px;
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	background-color:#0076be;
	display:inline-block;
	border-radius:2px;
	padding:6px;
}
body.home #pagination a:hover .hover-text {
	opacity: 1;
}
body.home #pagination a:after {
	width:6px;
	height:6px;
	display: block;
	background:#aaa;
	border-radius:50%;
	content:'';
	position: absolute;
	margin:auto;
	top:0;
	right:4px;
	bottom:0;
	opacity:.8;

}
body.home #pagination a.active:after {
	background:transparent;
	border:1px solid #aaa;
	width:8px;
	height:8px;
	right:4px;
}
body.home #pagination a:hover:after {
	background:#ddd;
}

@media only screen and (min-width : 990px) and (max-width : 1240px) {
	
	textarea {
    min-height: 20px;
    max-height:30px;
}
.form-builder-item {
    margin-bottom: 5px;
}
.form-builder-submit.button.green {
    margin-left: 0;
    float: right;
    margin-top: -70px;
}
.contact {
    padding: 250px 0 10px;
}

}
@media only screen and (min-width : 320px) and (max-width : 480px) {
	h1, h2, h3, h4, h5, h6 { letter-spacing:-1px!important; }

	#scrolldown {
		display:none!important;
	}
	/* Mobiles */

	/* Menus */
	.dl-menuwrapper { position:absolute; top:10px; right:10px; }
	.dl-menu { z-index:1500; }


	/* Internaly pages */
	.service>img { display:none; }
	.bluebg { width:100%!important; background-size:90px 106px; padding-right:100px!important;}
	.threeq { width:100%!important; }
	.threeq .border { text-align:center; }
	.fullwidthmobile { margin-top:0!important; width:100%!important; padding:10px; }
	.sector-form { margin-left:0!important; }
	.tright { text-align:center!important; }
	.tright h6 { text-align:center!important;}
	.sector-form .forms1 input[type="submit"] { margin:0!important; }

	/* Form */
	.wpcf7-form {
		padding-bottom:5px;
	}
	.wpcf7-form .forms1 {
		position:absolute;
		left:10px;
		right:10px;
	}
	/* Footer */
	#bottom-bar p { text-align:center!important; }


	/* homepage */
	#agency a.button { margin-bottom:10px!important; }
	#process a.button { margin-bottom:10px!important; }

	#services { background-position:center!important; }
	#services a.button { margin-bottom:10px!important; }

	.testimonials-carousel { font-size:16px; line-height:22px; }

	#you .whatwecando { margin-bottom:0; padding-bottom:0; }
	#you h2 { width:80%; margin-left:auto; margin-right:auto; }

	#premier-one { background-position:top right!important; padding-left:10px; padding-right:10px;}
	#premier-one .mobilehide { display:none; }
	#premier-one .pheading { padding:14% 20px 0 0; }
	#premier-one .ptext { padding:0; }

	#contact { padding-top:10px; }
	#contact .form-background { display:none; }

	#testimonial, #team { background-position:top right!important; }
	#testimonial .shortcode-team-members, #team .shortcode-team-members { padding:70px 0 0 0!important; }
	#testimonial .col-md-7.wow.fadeInDown.animated, #team .col-md-7.wow.fadeInDown.animated {
		width:100%!important;
	}
	.shortcode-team-members .team-pagination {
		display:block!important;
	}
	.hide-mobile { display:none!important; }
	.shortcode-team-members .items p { line-height:22px; }

	#cases h2 { margin-bottom:5px!important; }

	#cases .fw-page-builder-content p {
		line-height:20px!important;
		font-size:16px;
	}

	.bluebg1 { padding:10px; background-image:none; min-height:0;}
	.bluebg1 h4 { letter-spacing:-2px!important; padding:0 20px!important; }
	.sector-form {
		width:100%!important;
		margin-top:0!important;
	}

	#slider { background-position:top left!important; }
	#slider h2 { padding-top:150px!important; }
	#slider a.button { margin-bottom:10px!important; }

	.nivo-lightbox-wrap {
		top:0!important;
		left:0!important;
		bottom:0!important;
		right:0!important;
		width:100%!important;
	}
	body.home #pagination a .hover-text {
		display:none;
	}
	body.home #pagination a {
		width:auto;
	}
	.button.red, .button.violet {
		border-color: #d02747;
		background: #d02747;
		background-color: #d02747 !important;
		color:#fff;
	}

	#header-nav li a:hover {
		color: #ffffff;
		background-color: #d02747;
	}
	#mobile-menu-toggler:active, #mobile-menu-toggler:hover {
		text-decoration:none!important;
		border-bottom:none!important;
	}

	.intro-header #header {
		z-index:50000;
	}

}
@media only screen  and (max-width : 1400px) and (max-height : 900px) { 
textarea {
    min-height: 70px;
}
#bottom-bar {
    padding: 10px 0;
    text-align: center;
    font-size: 1.6rem;
    background-color: #112d4e;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
}
a.button.gray.Submit {margin-bottom:5px !important }
.contact {
    padding: 240px 0 100px;
}
#slider {
    padding-top: 13%;
    padding-bottom: 16%;
}
.testimonials-carousel .owl-pagination {
 
  bottom: 40px;
}
#cases {padding-top:15% !important;}
.owl-buttons {display:none !important;}
.whatwecando h5 {
    font-size: 2rem;
    font-family: Montserrat;
    line-height: 20px;
    font-weight: 400;
    text-transform: none;
    font-variant: normal;
    font-style: normal;
    margin-bottom:10px;
}
}

@media only screen and (min-width : 992px) and (max-width : 1199px)  { 
	.bluebg { width:75%!important; background-size:90px 106px; padding-right:100px!important;
		min-height:388px;
	    padding: 35px 200px 35px 60px;}
	.fw-col-xs-12.fw-col-sm-4.grid-column.service {
    width: 25%;
}
.sector-form1 .forms1 input[type=submit] {
    width: 100%;
 
    min-width: 283px;
}
textarea {
    min-height: 70px;
}
}
@media only screen  and (max-width : 991px)  { 
	.bluebg { width:64%!important; background-size:90px 106px; padding-right:100px!important;
		min-height:432px;
	    padding: 30px 200px 30px 60px;}
	.fw-col-xs-12.fw-col-sm-4.grid-column.service {
    width: 36%;
    float:left;
}
}
@media only screen  and (max-width : 991px)  { 
	.bluebg { width:63%!important; background-size:90px 106px; padding-right:100px!important;
		min-height:444px;
	    padding: 30px 200px 30px 60px;}
	.fw-col-xs-12.fw-col-sm-4.grid-column.service {
    width: 37%;
    float:left;
}
}
@media only screen  and (max-width : 765px)  { 
	.bluebg { width:63%!important; background-size:90px 106px; padding-right:100px!important;
		min-height:444px;
	    padding: 30px 200px 30px 60px;}
	.fw-col-xs-12.fw-col-sm-4.grid-column.service {
    width: 37%;
    float:left;
}
@media only screen  and (max-width : 713px)  { 
	.bluebg { width:60%!important; background-size:90px 106px; padding-right:100px!important;
		min-height:441px;
	    padding: 25px 200px 30px 25px;}
	.fw-col-xs-12.fw-col-sm-4.grid-column.service {
    width: 40%;
    float:left;
}
.bluebg1 {
    background-color: #112d4e;
    background-image: url(/wp-content/uploads/2017/02/P-Trans.png);
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 231px;
    margin: 0 0 30px 0px;
    padding: 40px 50px 40px 60px;
}
}
@media only screen  and (max-width : 705px)  { 
	.bluebg { width:100%!important; background-size:90px 106px; padding-right:100px!important;
		min-height:441px;
	    padding: 25px 200px 30px 25px;}
	.fw-col-xs-12.fw-col-sm-4.grid-column.service {
    width: 100%;
    float:left;
}

@media only screen  and (max-width : 500px)  { 
	.bluebg { width:100%!important; background-size:90px 106px; padding-right:100px!important;
		min-height:417px;
	    padding: 30px 200px 30px 60px;}
	.fw-col-xs-12.fw-col-sm-4.grid-column.service {
    width: 100%;
    float:left;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	/* Ipad portrait */
	h1, h2, h3, h4, h5, h6 { letter-spacing:-1px!important; }

	#scrolldown {
		display:none!important;
	}
	/* Mobiles */

	/* Menus */
	.dl-menuwrapper { position:absolute; top:10px; right:10px; }
	.dl-menu { z-index:1500; }


	/* Internaly pages */
	.service>img { display:none; }
	.bluebg { width:100%!important; background-size:90px 106px; padding-right:100px!important;}
	.threeq { width:100%!important; }
	.threeq .border { text-align:center; }
	.fullwidthmobile { margin-top:0!important; width:100%!important; padding:10px; }
	.sector-form { margin-left:0!important; }
	.tright { text-align:center!important; }
	.tright h6 { text-align:center!important;}
	.sector-form .forms1 input[type="submit"] { margin:0!important; }

	/* Form */
	.wpcf7-form {
		padding-bottom:5px;
	}
	.wpcf7-form .forms1 {
		position:absolute;
		left:10px;
		right:10px;
	}
	/* Footer */
	#bottom-bar p { text-align:center!important; }


	/* homepage */
	#agency a.button { margin-bottom:10px!important; }
	#process a.button { margin-bottom:10px!important; }

	#services { background-position:center!important; }
	#services a.button { margin-bottom:10px!important; }

	.testimonials-carousel { font-size:16px; line-height:22px; }

	#you .whatwecando { margin-bottom:0; padding-bottom:0; }
	#you h2 { width:80%; margin-left:auto; margin-right:auto; }

	#premier-one { background-position:top right!important; padding-left:10px; padding-right:10px;}
	#premier-one .mobilehide { display:none; }
	#premier-one .pheading { padding:14% 20px 0 0; }
	#premier-one .ptext { padding:0; }

	#contact { padding-top:10px; }
	#contact .form-background { display:none; }

	#testimonial, #team { background-position:top right!important; }
	#testimonial .shortcode-team-members, #team .shortcode-team-members { padding:70px 0 0 0!important; }
	#testimonial .col-md-7.wow.fadeInDown.animated, #team .col-md-7.wow.fadeInDown.animated {
		width:100%!important;
	}
	.shortcode-team-members .team-pagination {
		display:block!important;
	}
	.hide-mobile { display:none!important; }
	.shortcode-team-members .items p { line-height:22px; }

	#cases h2 { margin-bottom:5px!important; }

	#cases .fw-page-builder-content p {
		line-height:20px!important;
		font-size:16px;
	}

	.bluebg1 { padding:10px; background-image:none; min-height:0;}
	.bluebg1 h4 { letter-spacing:-2px!important; padding:0 20px!important; }
	.sector-form {
		width:100%!important;
		margin-top:0!important;
	}

	#slider { background-position:top left!important; }
	#slider h2 { padding-top:150px!important; }
	#slider a.button { margin-bottom:10px!important; }

	.nivo-lightbox-wrap {
		top:0!important;
		left:0!important;
		bottom:0!important;
		right:0!important;
		width:100%!important;
	}
	body.home #pagination a .hover-text {
		display:none;
	}
	body.home #pagination a {
		width:auto;
	}
	.button.red, .button.violet {
		border-color: #d02747;
		background: #d02747;
		background-color: #d02747 !important;
		color:#fff;
	}

	#header-nav li a:hover {
		color: #ffffff;
		background-color: #d02747;
	}
	#mobile-menu-toggler:active, #mobile-menu-toggler:hover {
		text-decoration:none!important;
		border-bottom:none!important;
	}

	.intro-header #header {
		z-index:50000;
	}
}

@media only screen and (min-device-width : 801px) and (max-device-width : 1025px) {
	/* Tablets */

	/* Menus */
	.dl-menuwrapper { position:absolute; top:10px; right:10px; }
	.dl-menu { z-index:1500; }
	/* Footer */
	#bottom-bar p { text-align:center!important; }


	/* homepage */
	#agency a.button { margin-bottom:10px!important; }

	#process a.button { margin-bottom:10px!important; }

}
